/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Errore di Operazione del Archivio: %@ con archivio: %@";

/* msg when you cannot rename a file */
"Stop" = "Ferma";

/* msg when you cannot rename a file */
"Proceed" = "Procedi";

/* order form window title. */
"Order %@ Now!" = "Ordina %@ Adesso!";

/* alert title about email */
"E-Mail Succeeded" = "E-Mail Successo";

/* alert answer to cancel. */
"Cancel" = "Anulla";

/* alert answer OK. */
"OK" = "OK";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "La tua E-mail è stata mandata con successo.";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Errore di Operazione del Archivio: %@ con archivio: %@";

